#topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#topmenu ul li {
	float: left;
	font-weight: bold;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 120px;
}
#topmenu ul li ul {
	border-top: 1px solid #FFFFFF;
	display: none;
	left: -1px;	/* set 1px less than menu width */
	line-height: 14px;
	position: absolute;
	top: 27px;
	//width: 195px; /* for ie 7.x */
	opacity: 1.0;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
}
#topmenu ul li a {
	color: #FFFFFF;
	font-weight: bold;
}
#topmenu ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* menu items */
#topmenu ul li.category {
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	padding-left: 0;
	padding-right: 0;
	text-decoration: none;
}
#topmenu ul li.category:hover, #topmenu ul li.category.over {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D41B21;
}
/* commented backslash \*/
* html ul li a {
	height: 1%;
}
/* end hack */
#topmenu li a {
	text-decoration: none;
	text-transform: uppercase;
}
/* hovered lists */
#topmenu li a, #topmenu li.over a {
	color: #FFFFFF;
	display: block;
	width: 120px;
}
#topmenu li li a:hover, #topmenu li.over li a:hover {
	background: #D41B21 url(img/menu.gif) repeat-x left top;
	color: #FFFFFF;
	text-decoration: underline;
	text-indent: 10px;
}
/* set dropdown */
#topmenu li li a, #topmenu li.over li a {
	background-color: #D41B21;
	border: 1px solid #FFFFFF;
	border-top: 0;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-indent: 10px;
	width: 180px;
}
/* sub menu */
#topmenu li ul li a {
	padding: 5px 5px;
	text-decoration: none;
	text-transform: none;
}
/* the pop */
#topmenu li:hover ul, #topmenu li.over ul {
	display: block;
}
#menu {
	display: block;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 1000;
}